{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T10:12:54Z"
    },
    "lastModificationSignature": "c69ade14f544c21c2a50c3057d31a74f0443c194be6d9cff09b69cb03dfd3aad"
  }
}